<?xml version="1.0" encoding="UTF-8"?>
<rhythmdb-playlists>
  <playlist type="automatic" sort-key="FirstSeen" sort-direction="1" limit-time="0" limit-size="0" limit-count="0">
    <name>Recently Added</name>
    <name xml:lang="ca">Afegides recentment</name>
    <name xml:lang="de">Zuletzt hinzugefügt</name>
    <name xml:lang="en_CA">Recently Added</name>
    <name xml:lang="es">Añadidos recientemente</name>
    <name xml:lang="fi">Äskettäin lisätyt</name>
    <name xml:lang="fr">Récemment ajouté</name>
    <name xml:lang="gl">Engadido recentemente</name>
    <name xml:lang="hu">Legutóbb hozzáadott</name>
    <name xml:lang="lt">Neseniai pridėti</name>
    <name xml:lang="mk">Додадени неодамна</name>
    <name xml:lang="nb">Sist lagt til</name>
    <name xml:lang="nl">Recentelijk toegevoegd</name>
    <name xml:lang="no">Sist lagt til</name>
    <name xml:lang="pa">ਤਾਜ਼ਾ ਜੋੜੇ</name>
    <name xml:lang="vi">Vừa thêm</name>
    <name xml:lang="zh_CN">最近新加</name>
    <conjunction>
      <equals prop="type">0</equals>
      <subquery>
        <conjunction>
          <current-time-within prop="first-seen">604800</current-time-within>
        </conjunction>
      </subquery>
    </conjunction>
  </playlist>
  <playlist type="automatic" sort-key="LastPlayed" sort-direction="1" limit-time="0" limit-size="0" limit-count="0">
    <name>Recently Played</name>
    <name xml:lang="ca">Reproduïdes recentment</name>
    <name xml:lang="de">Zuletzt gespielt</name>
    <name xml:lang="en_CA">Recently Played</name>
    <name xml:lang="es">Reproduccidos recientemente</name>
    <name xml:lang="fi">Soitettu äskettäin</name>
    <name xml:lang="fr">Récemment lu</name>
    <name xml:lang="gl">Reproducido recentemente</name>
    <name xml:lang="hu">Legutóbb lejátszva</name>
    <name xml:lang="lt">Neseniai grota</name>
    <name xml:lang="mk">Пуштени неодамна</name>
    <name xml:lang="nb">Sist spilt</name>
    <name xml:lang="nl">Recentelijk afgespeeld</name>
    <name xml:lang="no">Sist spilt</name>
    <name xml:lang="pa">ਤਾਜ਼ਾ ਚਲਾਓ</name>
    <name xml:lang="vi">Vừa phát</name>
    <name xml:lang="zh_CN">最近播放</name>
    <conjunction>
      <equals prop="type">0</equals>
      <subquery>
        <conjunction>
          <current-time-within prop="last-played">604800</current-time-within>
        </conjunction>
      </subquery>
    </conjunction>
  </playlist>
  <playlist type="automatic" sort-key="Rating" sort-direction="1" limit-time="0" limit-size="0" limit-count="0">
    <name>My Top Rated</name>
    <name xml:lang="ca">Les millor puntuades</name>
    <name xml:lang="de">Beste Bewertung</name>
    <name xml:lang="en_CA">My Top Rated</name>
    <name xml:lang="es">Mis mejores puntuados</name>
    <name xml:lang="fi">Parhaiten arvostellut</name>
    <name xml:lang="fr">Mon top</name>
    <name xml:lang="hu">Legjobb értékelés</name>
    <name xml:lang="lt">Geriausiai mano įvertinti</name>
    <name xml:lang="mk">Мои омилени</name>
    <name xml:lang="nb">Mine mest populære</name>
    <name xml:lang="nl">Mijn hoogst gewaardeerde</name>
    <name xml:lang="no">Mine mest populære</name>
    <name xml:lang="pa">ਮੇਰੀ ਟਾਪ ਸੂਚੀ</name>
    <name xml:lang="vi">Điểm cao</name>
    <name xml:lang="zh_CN">我最喜爱</name>
    <conjunction>
      <equals prop="type">0</equals>
      <subquery>
        <conjunction>
          <greater prop="rating">4.000000</greater>
        </conjunction>
      </subquery>
    </conjunction>
  </playlist>
</rhythmdb-playlists>